﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/CMSMaster.Master" AutoEventWireup="true" CodeBehind="MainDashboard.aspx.cs" Inherits="DocCMSMain.cadmin.MainDashboard" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
<asp:ScriptManager ID="ScriptManager1" runat="server">
    </asp:ScriptManager>
    Enter text<asp:TextBox ID="txtname"  runat="server" ClientIDMode="Static"></asp:TextBox>
</asp:Content>
